Pregunta sobre Chatbot with IBM Watson de Wordpress:

Error de curvatura durante la instalación

Un usuario preguntó 👇

Recibo el siguiente error al intentar autenticarme:

—– WP_Error :: __ set_state (edit (‘errors’ => edit (‘http_request_failed’ => edit (0 => ‘cURL error 35: error: 1407742E: Rutinas SSL: SSL23_GET_SERVER_HELLO: versión del protocolo de advertencia tlsv1’,),) , ‘error_data’ => edit (),)) ——

¿Hay alguna forma de que este plugin admita TLS v3.0?

saludos

(@clasecognitiva)

Hace 2 años, 6 meses

Hola, El plugin utiliza cualquier versión de TLS que esté disponible en su servidor. Deberá ponerse en contacto con su proveedor de alojamiento para comprobar si está actualizado.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *